
@font-face {
  font-family: "Caveat-Bold";
  src: url("./fonts/Caveat/Caveat-Bold.eot"),
    url("./fonts/Caveat/Caveat-Bold.otf") format("opentype"), 
    url("./fonts/Caveat/Caveat-Bold.svg") format("svg"), 
    url("./fonts/Caveat/Caveat-Bold.ttf") format("truetype"), 
    url("./fonts/Caveat/Caveat-Bold.woff") format("woff"), 
    url("./fonts/Caveat/Caveat-Bold.woff2") format("woff2"); 
  font-weight: normal;
  font-style: normal;
}
body{
 background-color: #fff2e3;
 background-position: right top;
 background-size: 50%;
 margin: 0; 
 padding: 0;
}
header{
color: #fff2e3;
 background-color: #ffd49d;
 background-size: 100%;
 display: block;
 height: 120px;
 box-shadow: 0px 0px 10px gray;
}
nav{
	height: 30px;
	margin-bottom: 20px;
	background-color: #ffd49d;
	border-bottom-right-radius: 15px;
 	border-bottom-left-radius: 15px;
 	box-shadow: 0px 7px 10px -6px gray;
 	text-align: center;
 	font-style: normal;
 	font-family: "Caveat-Bold";
}
footer{
 color: burlywood;
 background-color: #ffd49d;
 height: 50px;
 margin-top: 20px;
 border-top-left-radius: 15px;
 border-top-right-radius: 15px;
 box-shadow: 0px 0px 10px gray;
 text-align: right;
 font-family: "Caveat-Bold";
 font-style: normal;
}

footer div#copyright{

	padding-right: 15px;
	padding-top:10px;
	font-size: 20px;
}
#logo{
	margin: 15px 20px;
	padding: 0px;
	float:left;
}
#sitename{
 padding-top: 0px;
 font-size: 100px;
 font-style: italic;
 font-stretch: expanded;
 letter-spacing: 30px;
 font-family: "Caveat-Bold";

}
.container{
	width: 480px;
	margin : 0 auto;
	font-family: "Caveat-Bold";
}
.form{
	color:darkorange;
	display: table;
	background-color: #ffd49d;
	padding: 10px;
	margin: 20px 0px;
	border-radius: 15px;
	width: 480px;
	box-shadow: 0px 0px 10px -5px gray;
	text-align: center;
	font-size: 150%;
}
.formofhrefs
{
	color: darkorange;
	display: table;
	background-color: #ffd49d;
	padding: 5px;
	margin-top: auto;
	border-radius: 15px;
	width: 480px;
	box-shadow: 0px 0px 10px -5px gray;
	font-size: 20px;
}
.menuhrefs{
	color:maroon;
	font-size: 25px;
	margin: 0px 1%;
    text-decoration-line: none;
}
.formofhrefs a{
	color: brown;
	text-decoration-line: none;
	font-size: 20px
}
.table{
	display: table;
	background-color: #ffd49d;
	padding: 10px;
	margin: 20px 0px;
	border-radius: 15px;
	width: 480px;
	box-shadow: 0px 0px 10px -5px gray;
	text-align: center;
}
.chet{
background-color:  Wheat;
}
.nechet{
background-color: NavajoWhite;
}
div.table tr.chet td, div.table tr.nechet td, div.table tr.nechet th{
	padding: 10px 47.5px; 
	border-radius: 15px;
}
.entryfield
{
	border-radius: 15px;
	background: BlanchedAlmond;
	font-family: "Caveat-Bold";
	font-size: 20px;
}
#button1
{
	border-radius: 15px;
	background-color: salmon;
	padding: 10px 10%;
	font-family: "Caveat-Bold";
	font-size: 20px;
    transition-duration: 0.5s;
}
#button1:hover {
    background-color: MediumSeaGreen;
    color: white;
}
